IMAGINATION(1)

NAME
imagination - DVD slide show maker

SYNOPSIS
imagination

DESCRIPTION
Imagination is a lightweight and user-friendly DVD slide show maker. It includes transitions effects. It requires only the ffmpeg encoder to produce a movie to be burned with another application.

OPTIONS
imagination has no options.

HOMEPAGE
More information about imagination can be found at <http://imagination.sourceforge.net/>.

AUTHOR
imagination was written by Giuseppe Torelli <colossus73@gmail.com> and Tadej Borovsak <tadeboro@gmail.com>.

This manual page was written by Daniel Baumann <daniel@debian.org>, for the Debian project (but may be used by others).